---
# start the json exporter service at system boot
json_exporter_service_enabled: "yes"
# can ansible restart the json exporter service
json_exporter_service_restart: "yes"

# the json exporter release version
json_exporter_release_tag: "latest"
# the json exporter release download url
# yamllint disable-line rule:line-length
#json_exporter_release_url: "https://github.com/prometheus-community/json_exporter/releases/download/v{{ json_exporter_release_tag }}/json_exporter-{{ json_exporter_release_tag }}.linux-{{ 'amd64' if ansible_architecture == 'x86_64' else ansible_architecture }}.tar.gz"

# the json exporter service user
json_exporter_runas_user: "json_exporter"
# the json exporter service group
json_exporter_runas_group: "json_exporter"
# the json exporter config directory
json_exporter_confdir: "/etc/json_exporter"

# the json exporter main configuration
#json_exporter_conf_main: "{{ json_exporter_confdir }}/example.yml"
# the json exporter main configuration template
#json_exporter_conf_tmpl: "example.yml.j2"

# the json exporter service option
json_exporter_service_option:
- "--port=7979"
